package org.bench4q.share.helper;

import java.io.File;

public class FileHelper {
	public static void guardFolderExist(String folderFullPath) {
		guardFolderExist(new File(folderFullPath));
	}

	public static void guardFolderExist(File folder) {
		if (!folder.exists()) {
			folder.mkdirs();
		}
	}
}
